var override_queryfields = [
		{
			name : 'widthdrawal_date_from',
			queryexpression : "t1.widthdrawal_date>=trunc(to_date(${@widthdrawal_date_from},'yyyy-mm-dd'))"
		},

		{
			name : 'widthdrawal_date_to',
			queryexpression : "t1.widthdrawal_date<=trunc(to_date(${@widthdrawal_date_to},'yyyy-mm-dd'))"
		},

		{
			name : 'amount_from',
			queryexpression : "t1.amount>=${@amount_from}"
		},

		{
			name : 'amount_to',
			queryexpression : "t1.amount<=${@amount_to}"
		}

		 ];
var add_datafilters = [ {
	name : 'widthdrawal_wfl_status',
	expression : " T1.widthdrawal_wfl_status in ('CONFIRM') "
} ];
add_datafilter();

override();
